## org.apache.lucene.queryParser.surround.query
Interface SimpleTerm.MatchingTermVisitor

Enclosing class:
  SimpleTerm

    public static interface SimpleTerm.MatchingTermVisitor

Method Summary
`void` `visitMatchingTerm(org.apache.lucene.index.Term t)`

Method Detail

### visitMatchingTerm

    void visitMatchingTerm(org.apache.lucene.index.Term t)
                           throws IOException

  Throws:
    `IOException`